1 RFCs 024 025 028-032 034-036 038-039.pdf
PDF 32 KB Posted
- Attached to
- USNS APACHE (T-ATF 172) FY20 Mid-Term Availability (MTA) - Solicitation Federal contract opportunity
- Solicitation number
- N3220520R7001
About this file
This document contains a request for specification clarification for maintenance and repair services on the USNS APACHE (T-ATF 172) ship. The solicitation seeks responses to 39 requests for clarification on work items covering a range of services including automation and propulsion control inspection, circuit breaker inspection, life raft certification, tank cleaning and gas freeing, bulkhead and ladder repairs, crane inspection and repairs, steel repairs, valve replacements, and potable water system drawings. Responses provide additional details on work scopes, materials, and references as needed to address questions raised around specifications and requirements.
View the file
Other files for this federal contract opportunity
Show all 25
On GovTribe
Work with this file on GovTribe
- Download the original file
- Contacts named in this file
- Similar government files
- Ask GovTribe AI about this file
Text version
N3220520R7001
USNS APACHE (T-ATF 172) FY20 MTA
ATTACHMENT J - 8
REQUEST FOR SPECIFICATION CLARIFICATION
RFCs 024, 025, 028 – 032, 034-036 & 038 - 039
RFC 024
SPECIFICATION ITEM NO.: 287
PARAGRAPH / SECTION NO: Entire Item
TITLE: Automation and Propulsion Control Inspection & Test (1yr)
QUESTION:
According to the subcontractor, this item was accomplished by Fairlead in March of this year. Is this to be an error to be listed in the package again?
ANSWER:
MSC will want this item accomplished during the SEPT MTA.
RFC 025
SPECIFICATION ITEM NO.: 381
PARAGRAPH / SECTION NO: 7.19
TITLE: Circuit Breaker Inspection
QUESTION:
Paragraph 7.19 says to provide the services of an OEM authorized technical rep to accomplish circuit breaker repairs. The list shows some breakers to be Westinghouse and others are identified as TBD. Since there was no ship check, can you supply the manufacture of the TBD breakers?
Does that mean that the TBD breakers can be repaired by a non-OEM? One of the suggested sources are not an OEM.
ANSWER:
All listed sources are OEM or Technically Qualified to conduct this work.
MSC has removed all of the TBD Ckt Breakers from the Enclosure. Updated Work item is attached.
RFC 028
SPECIFICATION ITEM NO.: ____Item # 0656_________________
PARAGRAPH / SECTION NO:___NA_________________
TITLE: ________Life Raft Certificate (1YR) __________
QUESTION:
3.1.2 Requesting the last certificate date on the Life Raft for a accurate price.
ANSWER:
The last date of the certificate has no relevanve to pricing. This is the standard annual; inspection for the Viking life rafts. Dec 18 2019
RFC 029
SPECIFICATION ITEM NO.: 0021
PARAGRAPH / SECTION NO: 7.3 & Enclosure 2.2.1
TITLE: Clean & Gas Free Tanks Voids & Coffersams
QUESTION:
Paragraph 7.3 mentions off-loading Lube Oil. Enclosure 2.2.1 does not mention any Lube Oil Tanks to be gas freed.
If Lube Oil is to be removed, what are the gallons to be removed, stored and which tanks?
ANSWER:
Work Item 0021 is a generic work item for saving reusable Fuel Oil and Lube Oil, notations of Lube Oil without an estimate for storage in section 7 and enclosure 2.2.1 is boiler plate language and can be assumed to be zero (0) gallons. Any storage of Lube Oil during the maintenance availability will be covered by Contract Change Order (CCO).
RFC 030
SPECIFICATION ITEM NO.: __107___________________
PARAGRAPH / SECTION NO:__N/A _______________
TITLE: _ FRAME 60 PORT BULKHEAD REPLACEMENT _
QUESTION:
Are there any other photos or references that can be provided?
Are there any other interferences needing to be removed/reinstalled other than the ones showed in the two photos?
Are the interferences that are needing removal welded to the deck or can they be easily repositioned?
Is there to be any lagging, joinery, or flash material renewal?
Is the DEX-O-TEX product to be installed to the deck IWO repairs and if so, what is the square footage needing renewal?
ANSWER:
#1: Additional photos are attached.
#2: All known interferences are shown in the included interior and exterior photos.
#3: The deck has the right of way. The interferences need to be removed per scope of work, cannot answer subjective question of ease.
#4: Flash material can be seen in the attached images and work item, review references for material used in false bulkhead construction.
#5: DEX-O-TEX is to be used in the containment, review references exact dimensions. Square footage is approximately twenty-four (24) square feet.
Three photos have been provided.
RFC 031
SPECIFICATION ITEM NO.: __108___________________
PARAGRAPH / SECTION NO:__4.2 / 7.6.7a_______________
TITLE: _ACCOMMODATION LADDER MAINTENANCE AND TESTING (5YR) _
QUESTION:
The coating subcontractor has posed the following question:
“Also look at Items 108 (Exterior Preservation) where they specify the non-skid coating as Amercoat 385 ASA (par 4.2 and 7.6.7a). This is an epoxy coating material to which a non-slip aggregate is added when you mix it. It’s applied via regular roller at a rate of about 70 to 80 square foot per gallon. This calculation agrees with the amount of material being furnished in par
4.2 i.e. 5,128 sq ft of area, divided by the 70 gallons being furnished equals 73 square feet / per gallon.
Paragraph 7.6.7b through 7.6.7f gives an application procedure for applying Amercoat 138G (heavy flight deck type non-skid) which is applied at a rate of 30 square feet per gallon. This product would require the owner to furnish about 175 gallons of material and is not specified as an OFM in the item.
If you will recall we had the same typo on the McLain decks a few weeks ago which they addressed via Amendment 002 and confirmed that is was 385 ASA.
Unless we hear different we will price this work based on the Amercoat 385 ASA as per (par 4.2 and 7.6.7a).”
Please clarify if this is how to proceed.
ANSWER:
MSC has updated work item 0108 para 7.6.7 (b) to reflect the application method of ASA 385 from the PPG Data Sheet.
RFC 032
SPECIFICATION ITEM NO.: __604___________________
PARAGRAPH / SECTION NO:__N/A _______________
TITLE: _AFT CAPSTAN REPLACEMENT _
QUESTION:
The revised work item as per RFC Response #12 was not provided with Amendment 001. Please provide.
Revised work item will be provided.
RFC 034
SPECIFICATION ITEM NO.: __557___________________
PARAGRAPH / SECTION NO:__2.1.2 _______________
TITLE: _INSPECT, TEST, AND CERTIFY DECK CRANES (5YR) _
QUESTION:
Reference 2.1.2 is missing. Please provide the reference.
Tech Manual for Allied Crane has been provided.
RFC 035
SPECIFICATION ITEM NO.: __593___________________
PARAGRAPH / SECTION NO:__7.4 _______________
TITLE: _ DECK CRANES REPAIRS _
QUESTION:
Are the contractor provided materials from Allied to be installed as paragraph 7.4.a states to provide?
ANSWER:
The work item has been modified to reflect the material as GFM and updated WI 0593 has been modified to reflect this change.
RFC 036
SPECIFICATION ITEM NO.: 102
PARAGRAPH / SECTION NO: 7.3
TITLE: 02 Level Steel Repairs
QUESTION:
Paragraph 7.3- Is there interferences to be moved in the Radio Room? Will the new plating being replaced interfer with the cable penetrations?
Paragraph 7.5- Will the plate renewal go below the deck edge? If so, what compartments are involved and what interferences will have to be removed?
ANSWER:
There are interferences in Radio to be removed. As of now there are s. Based upon current scope of work there are no cable penetrations No, the plate will not renew below the deck edge
RFC 038
SPECIFICATION ITEM NO.: _501____________________
PARAGRAPH / SECTION NO: 4.2.1
TITLE: RENEW 3-WAY VALVE
QUESTION:
PARAGRAPH 4.2.1 indicates the valve is GFM. We are taking this to mean that the existing valve will be replaced and NOT rebuilt. Is this correct? All other aspects of 2.2.1 will still apply.
ANSWER:
Yes the valve is GFM and is to be tested per para 4 and ref 2.2.1; replace the existing valve with the GFM valve.
RFC 039
SPECIFICATION ITEM NO.: _502____________________
PARAGRAPH / SECTION NO: 2.1
TITLE: RENEW POTABLE WATER VALVES
QUESTION:
PARAGRAPH 2.1 indicates the drawing 4843625 Rev J, Potable Water System Piping, for reference. The drawing is for electrical lighting. Please provide the correct drawing.
ANSWER:
The drawing as listed is incorrect.
The work item has been upated to reflect the correct drawing and the drawing has been provided.
File details come from the government source that posted it. Updated .